• Nova Vulnerabilidade Zero-day Atinge IE9 e IE10

    Uma nova vulnerabilidade zero-day em algumas versões do Internet Explorer foi identificada, e está sendo usada em ataques direcionados. A Microsoft ainda não divulgou um boletim oficial reconhecendo a vulnerabilidade, mas declarou a sites de notícias e confirmou que o Internet Explorer 9 e 10 são afetados pela falha. A versão mais recente, o Internet Explorer 11, não sofre com essa vulnerabilidade. Se explorada, essa vulnerabilidade permite que um atacante possa direcionar os usuários com um ataque drive-by download, permitindo os arquivos a serem baixados e executados nos sistemas de usuários, sem qualquer interação necessária, além de uma simples visita a um site.




    Duas versões do Windows não são afetadas por esta ameaça: Windows 8.1 (porque inclui IE11) e Windows XP (porque ele só suporta até IE8.)

    Todas as outras versões do Windows estão em risco potencial, dependendo da versão do Internet Explorer apresentada no sistema.
    Este ataque foi inicialmente visto no site de uma organização sem fins lucrativos nos Estados Unidos. Os arquivos usados ​​neste processo são detectados como HTML_EXPLOIT.PB, HTML_IFRAME.PB e SWF_EXPLOIT.PB. O backdoor que foi plantado em máquinas afetadas usando este falha 0-day, é detectado como BKDR_ZXSHELL.V. No boletim formal ou soluções alternativas que foram emitidas pela Microsoft, os especialistas da Trend Micro recomendam que os usuários do Windows 7 ou 8 atualizem para o Internet Explorer 11 com o intuito de evitar este problema.


    Saiba Mais:

    [1] Trend Micro - Security Intelligence http://blog.trendmicro.com/trendlabs...-ie9-and-ie10/

Visite: BR-Linux ·  VivaOLinux ·  Dicas-L